@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body
{
    font-family: Inter !important;
}
.zoom {
    width: 51px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 20px; /* Position it 20px from the right */
    top: 50%; /* Center it vertically */
    transform: translateY(-50%); /* Adjust for exact vertical centering */
}
.zoom_child{
    cursor: pointer;
}
body {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    margin: 0;
    padding: 0;
    position: relative;
    

}
header {
    display: flex;
    background: #234a9f;
    padding: 10px 10px !important;
    box-shadow: 0px 1px 4px #E5E5E5;
}

.header {
    width: 556px;
    color: white;
    /* border-bottom: 1px solid #ddd; */
    display: flex;
    align-items: center;
    padding: 0px 0px;
    box-sizing: border-box;
    margin: auto;
}
.header img {
    height: 30px;
    margin-right: 20px;
    filter:invert(1)
}

.header-title {
    flex-grow: 1;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
}

.header-icons {
    display: flex;
    align-items: center;
}

.header-icons .icon {
    font-size: 20px;
    margin-left: 20px;
    cursor: pointer;
}
/*  */
.progress-bar {
    max-width: 542px;
    margin: 3px auto 5px auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    border-radius: 5px;
    transform: translatey(13px);
}

.step {
    text-align: center;
    position: relative;
}

.circle {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
    border: 2px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.step.active .circle {
    background:white;
    color: #fff;
}
.step.active .circle span{
    background-color: #000;
    width: 10px;
    height: 10px;
    border-radius: 100%;
}
.label {
    color: #666;
    font-size: 13px;
    margin-bottom: 13px;
}

/* venue */
.venue_section {
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}

.venue_event-container {
    width: 100%;
    max-width: 600px;
    box-sizing: border-box;
    padding: 20px;
}

.venue_event-container a {
    color: red;
    text-decoration: none;
    line-height: 40px;
    font-size: 14px;
    border:1px solid red;
    padding: 4px 10px;
}


.venue_event-container:hover a{
    color: white;
    border:1px solid white;
}


.venue_event-container a:hover{
    color: white !important;
    border-color: white !important;
   
}

.venue_event:hover {
    background-color:#e91e63;
    color: white !important;
    border-color: #e91e63 !important;
}
.venue_event:hover .venue_event-date-time {
    color: white !important;
}
.venue_event:hover p {
    color: white !important;
}
.venue_event:hover .icon-right {
    color: white !important;
}

.venue_section .city_name {
        width: 551px;
        font-size: 13px;
        color: #817979;
        margin-bottom: -7px;
    }
.venue_event {
    background-color: white;
    padding: 10px 20px;
    margin-bottom: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    position: relative;
}

.venue_event h2 {
    margin: 0 0 5px;
    font-size: 15px;
    font-weight: 500;
}

.venue_event p {
    margin: 0;
    color: #555;
    font-size: 13px;
    max-width: 414px;
    line-height: 17px;
}

.venue_event .venue_event-date-time {
    margin-bottom: 7px;
    margin-top: -2px;
    color: #777;
    font-size: 14px;
}

.venue_event .icon-right {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 20px;
    color: #777;
    cursor: pointer;
}

.fa-chevron-right:before {
    position: absolute;
    content: "\f054";
    margin: 3px -6px;
    font-size: 15px;
}
.hder_icon {
    display: block; 
}

/* time sec */
.venue_time_sec{
    max-width: 100%;
    padding-left: 170px;
    padding-right: 170px;
    margin-bottom: 80px;
}
.venue_time_sec h2{
    font-size: 18px;
    margin-bottom:5px;
    font-weight: 400;
}
.venue_time_sec h4{
    font-size: 15px;
    margin: 0px;
    font-weight: 300;
}
.venue_time_outer {
    display: flex;
    flex-wrap: wrap;
    border-top: .0625rem solid #dedede !important;
    padding-top: 10px;
    margin-top: 10px;
}
.venue_time_outer .time_box {
     flex-basis: 11%;
    min-width: 70px;
    max-width: 110px;
    height: 40px;
    text-align: center;
    padding: 1px 11px;
    color: white;
    border-radius: 5px;
    border: 1px solid #2196F3;
    color: #2196F3;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 9px;
    font-size: 14px;
    margin-right: 4px;
    margin-left: 4px;
    cursor: pointer;
}

.venue_time_outer .time_box:hover, .venue_time_outer .time_box:active{
    background-color: #2196F3;
    color: white;
}

   
.venue_time_outer .time_box p{
   margin: 0px;
}
@media only screen and (max-width: 768px) {
    .logo {
        display: none !important;
    }
    .venue_time_sec{
        max-width: 550px;
        padding: 20px;
        margin: auto;
    }
    .venue_time_outer {
       justify-content: left !important;
       align-items: center !important;
    }
    .venue_time_sec
    {
        margin-top:0px !important
    }
}
/* stage */
.time_top{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline;
}

.venue_time_sec {
    border-top: 1px solid #f3f3f3;
    padding-bottom: 15px;
}

.stage_outer .time_box{
      /* background: red; */
      width: 78px;
      height: 36px;
      text-align: center;
      padding: 1px 11px;
      color: white;
      font-weight: 600;
      border-radius: 5px;
      border: 2px solid blue;
      color: blue;
      display: flex;
      justify-content: center;
      align-items: center;
      /* margin-top: 9px; */
      font-size: 13px;
      margin-right: 6px;
      margin-left: 6px;
      cursor: pointer;
}
.stage_outer .time_box:hover{
    background-color: #2196F3;
    color: white;
}
.change_date{
    text-align: center;
    margin-top: 20px;
    color: red;
    border-bottom: 2px solid red;
    width: 127px;
    padding-bottom: 10px;
    font-size: 15px;
    margin-left: 30px;
}
.change_date a{
    text-decoration: none;
    color: red;
}
.ticket_type_outer{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.ticket_type{
    font-size: 14px;
    display: flex;
    font-weight: 600;
}
.tick{
    width: 14px;
    height: 14px;
    margin-right: 3px;
    margin-left: 7px;
    border-radius: 2px;
}
.tick_1{
    background: #2196F3;   
}
.tick_2{
    background: green;   
}
.tick_3{
    background: red;   
}
.tick_4{
    background: burlywood;   
}
.chair-outer{
    width:1002px;
    width:900px;
    display: flex;
    margin: auto;
    margin-top: 10px;
    border: 1px solid #dcdcdb;
    background-color: white;
    overflow-y:hidden ;
    padding-bottom: 20px;
    padding-top: 25px;
    padding-left: 5px;
    padding-right: 5px;
}
.chair_row{
    padding-right: 10px;
    
}
.chair_left{
    display: flex;
    justify-content: center;
    align-items: center;
}
.chair-outer .left{
width: 254.5px;
height: 100%;
}
.chair_outer{
    display: flex;
    align-items: center;
    
}
.chair_right{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.chair {
    width: 18px;
    height: 18px;
    /* background: red; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    border-radius: 20px;
    color: #b4afaf;
    margin-left: 5px;
    background-color: #b4afaf;
    margin-top: 5px;
}
.chair-outer .center{
    width: 500px;
    }
    .chair-outer .right{
        width: 254.5px;
        height: 100px;
        }
        .chair_outer #red{
            border: 1px solid red;
            color: red; 
            background-color: white;
        }